Subject: bug#14567: Scrolling of large images

From: Thomas Wiecki <[email-masked]>
Date: Sat, 8 Jun 2013 13:51:33 -0400

OK, I got the patch to apply, compiled and installed.

Unfortunately, I still get the scrolling behavior on the test case I
provided. In addition I now often see
"line-move: Wrong type argument: number-or-marker-p, nil" when wanting to
scroll around from certain positions.

Any ideas on what I might be doing wrong?

On Sat, Jun 8, 2013 at 12:49 PM, Eli Zaretskii <[email-masked]> wrote:

> > From: Thomas Wiecki <[email-masked]>
> > Date: Sat, 8 Jun 2013 11:52:39 -0400
> > Cc: [email-masked]
> >
> > Thanks! Which branch is this based off of?
>
> The trunk, of course.
>
> > I tried it on bzr trunk (bzr://
> > bzr.savannah.gnu.org/emacs/trunk) but got:
> > patching file lisp/simple.el
> > Hunk #1 FAILED at 4738.
> > Hunk #2 FAILED at 4761.
> > Hunk #3 FAILED at 4808.
> > 3 out of 3 hunks FAILED -- saving rejects to file lisp/simple.el.rej
>
> I don't know why, perhaps your mailer did something wicked to the
> patch.  I just tried to apply the patch I sent, and it applied
> cleanly.
>